/* ------------------------------ GENERAL ------------------------------ */

body {background: white;}

.relative {position: relative;}
.absolute {position: absolute;}
.clear {clear: both;}
.center{text-align: center}
.right{text-align: right}
.left{text-align: left}

.accessibilite {display: none;}
.brmodule {display: none;}
.fullimg{width: 100%}

.txtblack{color: #333}

#br-titre {display: none;}
#contenu_page {position: relative;}
.actimodule{clear:both;}
iframe{border: 0}
.well2 {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.btn,
.navbar .btn-navbar,
.navbar-inner{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: inset 0 0px 0 transparent;
-moz-box-shadow: inset 0 0px 0 transparent;
box-shadow: inset 0 0px 0 transparent;
}


blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid transparent;
}


#headheight {position: relative}
footer{min-height: 200px; padding:20px;}

.zone-contenu a{color:#930239;}
#zonecontenu{
padding-bottom: 30px;
}
.carousel-inner > .item {

    background-size: contain !important;
    background-color: #950038;}
/* ------------------------------ HOME resume ------------------------------ */

.resume h3{font-weight: normal; color:#930239;}
.resume p{margin-top: 20px;}

/* ------------------------------ GRID HOME ------------------------------ */
.gridster-item{
    border: 1px solid gainsboro;
    box-shadow: 0px 1px 5px gainsboro;
 }
 .gridster-loaded .gridster-item {
    overflow: auto;
}

/* ------------------------------ BANNIERE ------------------------------ */

#navDiapo {display: none;}
#slideshow #slidesContainer .slide {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.hero-unit {
    margin-bottom: 0;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
}
.hero-unit, #slideshow #slidesContainer .slide{
    height: auto;
}
#slidesContainer{position: relative}
#navDiapo {
display: block;
height: 30px;
width: 30px;
position: absolute;
top: 10px;
right: 10px;
z-index: 99999999;
cursor: pointer
}
#slideshow .control{position: absolute; bottom: 10px}
#leftControl{left: 10px}
#rightControl{right: 10px}


/* ------------------------------ NAVBAR ------------------------------ */

.navbar {margin-bottom: 0;}

.brand img{width: 100%; margin: 6px 0}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
    padding: 20px;
}

.navbar-inner {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.navbar .brand {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-inverse .navbar-inner,
footer {
    border: 0 solid transparent;
    background-image: url(../img/bkg-head.png);
    background-position: 50% top;
    background-repeat: no-repeat;
}

.navbar-inverse .brand,
.navbar-inverse .nav>li>a {
    text-shadow: 0 0 0 rgba(0,0,0,0);
    color: #fff;
    font-size: 16px
}

.navbar-inverse .nav>li>a:focus,
.navbar-inverse .nav>li>a:hover {
    background-color: rgba(0,0,0,0.3);
}
.navbar .nav.nav-principal{
    position: absolute;
    left: auto;
    right: 60px;
}
.nav-collapse{
    margin-top: 20px;
}

.navbar-inverse .btn-navbar {
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background: #261328;
border-color: transparent;
float: right;
padding: 10px 10px;
margin-right: 2px;
margin-left: 5px;
margin-top: 20px;

}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
-webkit-box-shadow: 0 1px 30px rgba(0,0,0,0.7);
-moz-box-shadow: 0 1px 30px rgba(0,0,0,0.7);
box-shadow: 0 1px 30px rgba(0,0,0,0.7);
}


@media(max-width:980px) {
    .navbar .nav.nav-principal {
        position: relative;
        left: auto;
        right: auto;
    }
}
@media(max-width:480px) {
        .btn.btn-navbar{
            position: absolute;
            top: -20px;
            right: -20px;
            }
    }

/* ------------------------------ SEARCH ------------------------------ */

.sb-search {
    float: right;
    position: relative;
    width: 0;
    height: 42px;
    margin-top: 0;
    min-width: 42px;
    overflow: hidden;
    -webkit-transition: width .3s;
    -moz-transition: width .3s;
    transition: width .3s;
    -webkit-backface-visibility: hidden;
}

.sb-search-input {
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
    width: 90%;
    height: 42px;
    margin: 0;
    padding: 20px 47px 20px 20px;
    border: 0;
    font-family: inherit;
    font-size: 20px;
    outline: 0;
    color: #2c3e50;
    background: #fff;
}

.sb-search-input::-webkit-input-placeholder {
    color: #999;
}

.sb-search-input:-moz-placeholder {
    color: #999;
}

.sb-search-input::-moz-placeholder {
    color: #999;
}

.sb-search-input:-ms-input-placeholder {
    color: #999;
}

.sb-icon-search,
.sb-search-submit {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 42px;
    height: 42px;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}

.sb-search-submit {
    z-index: -1;
    border: 0;
    outline: 0;
    color: transparent;
    opacity: 0;
    background: #fff;
    -ms-filter: "alpha(opacity=0) ";
    filter: alpha(opacity=0);
}

.sb-icon-search {
    z-index: 90;
    padding-top: 10px;
    border-left: 1px solid #767676;
    text-transform: none;
    font-size: 22px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #fff;
    background: #261328;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.sb-search.sb-search-open,
.no-js .sb-search {
    width: 50%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    z-index: 11;
    color: #fff;
    background: #930239;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

input[type="text"].sb-search-input {
    display: inline-block;
    height: 42px;
    margin-bottom: 10px;
    padding: 0 0 0 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    line-height: 42px;
    vertical-align: middle;
    color: #555;
}

#sb-search input[type="text"]:focus {
    border-color: rgba(82,168,236,0.8);
    outline: 0;
    outline: thin dotted 9;
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0) ,0 0 0 rgba(82,168,236,0);
    -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0) ,0 0 0 rgba(82,168,236,0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0) ,0 0 0 rgba(82,168,236,0);
}
@media(max-width:980px) {

    .sb-search.sb-search-open, .no-js .sb-search {
        width: 100%;
    }
}
/* ------------------------------ ICONES LANGUES ------------------------------ */

.ico-vgb {
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(../img/icon-vgb.png) no-repeat 0 0 transparent;
}

.ico-vfr {
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(../img/icon-vf.png) no-repeat 0 0 transparent;
}

/* ------------------------------ BANDEAU ALERTE / ACTU ------------------------------ */


.navbar-alerte .navbar-inner {
    border: 0 solid transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: url(../img/bkg-actu.png) repeat-y 51% 0 #ededed;
    padding:20px;
    min-height: 10px
}

.navbar-alerte .navbar-text{
    color: #fff;
    line-height: 20px
}
.navbar-alerte .navbar-text a {
    color: #333;
}


@media(max-width:1200px) {
  .navbar-alerte .navbar-inner {background-position: 49% 0;}
}
@media (max-width: 980px){
    .navbar-alerte .navbar-inner {
    background-position: -2670px 0;
    }
}
@media(max-width:768px) {
  .navbar-alerte .navbar-inner {background-position: 52% 0;}
  .navbar-alerte .navbar-text{ color: #930239; font-weight: bold}
}

/* ------------------------------ FIL ARIANE ------------------------------ */

.breadcrumb {
    margin: 0;
    padding: 8px 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    list-style: none;
    background: transparent;
}

.breadcrumb a,
.breadcrumb>.active,
.breadcrumb>li>.divider {
    color: #575757;
}

.breadcrumb>li {
    display: inline-block;
    text-shadow: 0 0 0 transparent;
}

.breadcrumb>li>a.print {
    margin-left: 10px;
    font-size: 14px;
}

.breadcrumb>li>a:hover {
    text-decoration: none;
    color: #00519e;
}

/* ------------------------------ RACCOURCIS ------------------------------ */

.raccourcis {
    background: url(../img/bkg-raccourcis.png) left 50% repeat-x transparent;
    padding: 10px;
}
.raccourcis a{color: #25424c}
.icon_lib{
    display:block;
    margin-top: 10px
}
.icon_raccourci{
    width: 106px;
    height: 106px;
    display:inline-block;
    background-position: 50% 50%;
    background-color: transparent;
    background-repeat: no-repeat
    }
.icon1 .icon_raccourci{background-image:url(../img/icon-1.png);}
.icon2 .icon_raccourci{background-image:url(../img/icon-2.png);}
.icon3 .icon_raccourci{background-image:url(../img/icon-3.png);}
.icon4 .icon_raccourci{background-image:url(../img/icon-4.png);}
.icon5 .icon_raccourci{background-image:url(../img/icon-5.png);}
.icon6 .icon_raccourci{background-image:url(../img/icon-6.png);}


.page845 .icon2 .icon_raccourci, .page845 .icon3 .icon_raccourci, .page845 .icon4 .icon_raccourci, .page845 .icon5 .icon_raccourci, .page845 .icon6 .icon_raccourci,
.page846 .icon1 .icon_raccourci, .page846 .icon3 .icon_raccourci, .page846 .icon4 .icon_raccourci, .page846 .icon5 .icon_raccourci, .page846 .icon6 .icon_raccourci,
.page847 .icon1 .icon_raccourci, .page847 .icon2 .icon_raccourci, .page847 .icon4 .icon_raccourci, .page847 .icon5 .icon_raccourci, .page847 .icon6 .icon_raccourci,
.page848 .icon1 .icon_raccourci, .page848 .icon2 .icon_raccourci, .page848 .icon3 .icon_raccourci, .page848 .icon5 .icon_raccourci, .page848 .icon6 .icon_raccourci,
.page849 .icon1 .icon_raccourci, .page849 .icon2 .icon_raccourci, .page849 .icon3 .icon_raccourci, .page849 .icon4 .icon_raccourci, .page849 .icon6 .icon_raccourci,
.page850 .icon1 .icon_raccourci, .page850 .icon2 .icon_raccourci, .page850 .icon3 .icon_raccourci, .page850 .icon4 .icon_raccourci, .page850 .icon5 .icon_raccourci{
   background-size: 75%
    }
.page845 [class*="icon"]:hover .icon_raccourci,
.page846 [class*="icon"]:hover .icon_raccourci,
.page847 [class*="icon"]:hover .icon_raccourci,
.page848 [class*="icon"]:hover .icon_raccourci,
.page849 [class*="icon"]:hover .icon_raccourci,
.page850 [class*="icon"]:hover .icon_raccourci{
   background-size: 100%
    }



@media(max-width:980px) {
    .icon_lib {
    font-size: 12px;
    line-height: 14px;
    }
    .icon_raccourci{
        background-size: 75%
}
}

@media(max-width:768px) {

        .raccourcis {
        background: transparent;
        }
        .raccourcis .span2{
            width: 33%;
            float: left;
            margin: 0
        }
        .icon_raccourci {
        height: 76px;
    }
}

@media(min-width:769px) {
        .icon_raccourci {
        height: 106px;
    }
}

/* ------------------------------ CONTENU ------------------------------ */

h1.acti-h1 {}
#contenu_page h2 {}
#contenu_page h3 {}
#contenu_page h4 {}

/* ------------------------------ BOUTONS PARTAGE SOCIAL ------------------------------ */

.btn-share {
    margin-top: -45px;
    padding-top: 5px;
    padding-right: 50px;
    padding-bottom: 5px;
    border: 1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 12px;
    color: #8e8e8e;
    background: url(../img/btn-partage.png) no-repeat 100% 50% #e2e2e4;
}

.btn-share:hover {
    border: 1px solid #8e8e8e;
    color: black;
    background: url(../img/btn-partage.png) no-repeat 100% 50% #e2e2e4;
}

.at16nc.at16t_compact {
    display: none;
}

/* ------------------------------ SIDEBAR ------------------------------ */

.span3.bs-docs-sidebar {
    padding-right: 0;
    padding-bottom: 18px;
    padding-left: 0;
}

.span3.bs-docs-sidebar.affix {
    top: 80px;
}

.bs-docs-sidenav {
    width: 198px;
    width: 190px \9;
    margin: 30px 0 20px;
    margin: 0 0 -1px;
    padding: 0 0 10px 0;
    padding: 6px 14px;
    border: 0 solid #e5e5e5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    color: #000;
    background: -moz-linear-gradient(top,rgba(255,255,255,0) 0,rgb(255,255,255) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0) ), color-stop(100%,rgb(255,255,255) ) );
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgb(255,255,255) 100%);
    background: -o-linear-gradient(top,rgba(255,255,255,0) 0,rgb(255,255,255) 100%);
    background: -ms-linear-gradient(top,rgba(255,255,255,0) 0,rgb(255,255,255) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgb(255,255,255) 100%);
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=0) }.bs-docs-sidebar .row-fluid{width:198px}.bs-docs-sidenav>li>a{display:block;
}

.bs-docs-sidenav>li:first-child>a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.bs-docs-sidenav>li:last-child>a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.bs-docs-sidenav>.active>a {
    z-index: 2;
    position: relative;
    padding: 9px 15px;
    border: 0;
    text-shadow: 0 1px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}

.bs-docs-sidenav .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}

.bs-docs-sidenav>li>a:hover {
    background-color: #f5f5f5;
}

.bs-docs-sidenav a:hover .icon-chevron-right {
    opacity: .5;
}

.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
    opacity: 1;
    background-image: url(../img/glyphicons-halflings-white.png);
}

.bs-docs-sidenav.affix {
    top: 40px;
}

.bs-docs-sidenav.detail.affix {
    top: 95px;
}

.bs-docs-sidenav.detail {
    margin-bottom: 15px;
}

.bs-docs-sidenav.affix-bottom {
    position: absolute;
    top: auto;
    bottom: 270px;
}

.bs-docs-sidenav>li>a:hover {
    background-color: #d3d3d5;
}

.nav-list>.active>a,
.nav-list>.active>a:hover,
.nav-list>.active>a:focus {
    text-shadow: 0 0 0 rgba(0,0,0,0);
    color: #00519e;
    background-color: transparent;
}

.nav-list .active a {
    color: #00519e;
}

.nav-list .active,
.nav-list .active:hover,
.nav-list .active:focus {
    border-left: 2px solid #00519e;
}

.nav-list li,
.nav-list .active,
.nav-list .active:hover,
.nav-list .active:focus {
    padding-bottom: 4px;
}

.nav-list .active .active {
    margin-right: 10px;
    border-left: 0 solid transparent;
    text-decoration: underline;
    background: url(../img/menu-acti.png) no-repeat right 50% transparent;
}

.bs-docs-sidenav>.active>a {
    text-shadow: 0 0 0 rgba(0,0,0,0);
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0), inset 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0), inset 0 0 0 rgba(0,0,0,0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0), inset 0 0 0 rgba(0,0,0,0);
}

.bs-docs-sidebar .row-fluid .span4 a {
    height: 54px;
    margin-bottom: 10px;
}

.bs-docs-sidebar.affix-bottom {
    position: absolute;
    top: auto;
    bottom: 95px;
}

.span3.bs-docs-sidebar {
    margin-left: 0;
}

.bs-docs-sidenav ul {
    list-style: none;
}

.bs-docs-sidenav ul li {
    line-height: 16px;
}

.bs-docs-sidenav ul li.active {
    border-left: 2px solid #00519e;
}

.bs-docs-sidenav ul li.active a {
    color: #00519e;
}

.bs-docs-sidenav ul li a {
    font-size: 12px;
    line-height: 12px;
}

.bs-docs-sidenav li ul {
    display: none;
}

.bs-docs-sidenav li.active ul {
    display: block;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/* ------------------------------ HAUT DE PAGE ------------------------------ */

#back-top {
    position: fixed;
    right: 30px;
    bottom: 20px;
}

#back-top a {
    display: block;
    width: 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#back-top a:hover {
    background-color: transparent;
}

#back-top span {
    display: block;
    width: 50px;
    height: 50px;
    background: url(../../img/up-arrow.png) no-repeat top center transparent;
}

#back-top a:hover span {
    background-position: bottom center;
}

/* ------------------------------ DETAIL DE RECHERCHE ------------------------------ */

.search-detail {
    z-index: 99999;
    position: absolute;
    top: 330px;
    left: 65px;
    width: 90%;
    padding: 14px 10px 14px 10px;
    color: #4e4e4e;
    background: 0;
}

.search-detail br,
.search-detail .brsearch {
    display: none;
}

.search-detail input {
    margin: -3px 0 0 3px;
}

.search-detail input.checksearch1 {
    margin: -3px 0 0 0;
}

.search-detail span {
    margin-left: 5px;
    padding: 14px 0 14px 10px;
    border-left: 1px solid #b8b8b8;
}

#resultat_recherche a {
    margin-bottom: 0;
    font-size: 14px;
    color: #005ea7;
}

#resultat_recherche {
    margin-top: 62px;
}

.searchtitre {
    margin: 10px 0;
    font-family: inherit;
    font-size: 24.5px;
    font-weight: bold;
    line-height: 40px;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
}

#at20mc {
    display: none;
}

#contenu_page table.neutre tr {
    background-color: transparent;
}

#contenu_page table.neutre tr td {
    padding: 10px 5px;
    border: 0;
    border-bottom: 0 solid #647e96;
}

/* ------------------------------ FORMULAIRES ------------------------------ */


.actimodule form{
    background:#efefef;
    border-radius:6px;
    padding:20px
}

.actimodule .control-group input,
.actimodule .control-group select,
.actimodule .control-group textarea,
.actimodule .control-group .uneditable-input {
    width: 100%;
}

.form-horizontal .control-label {
    width: 150px;
    font-weight:bolder
}

.actimodule .control-group select {
    margin-bottom: 10px;
}

.actimodule input[type="button"],
.actimodule input[type="radio"],
.actimodule input[type="checkbox"] {
    width: auto;
}

/* ------------------------------ CUSTOM ------------------------------ */



.thumbnail > img {width: 100%;}
.contenu-home,
.blocklogos.head{margin-top: 20px}
.blocklogos{background:#ededed;padding: 20px; border-bottom: 1px solid #a0a5ab}
.blocklogos.head{background:#dcdcdc;padding: 10px; border-bottom: 0px solid #a0a5ab}

.navbar-fixed-top .navbar-inner{
-webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 1px 30px rgba(0,0,0,0.5);
box-shadow: 0 1px 30px rgba(0, 0, 0, 0.5);
}
footer{color: white}
footer a,
footer a:hover
{color: #b96384}

footer .nav-pills>li>a {
padding-top: 6px;
padding-bottom: 6px;
color: rgba(255, 255, 255, 0.8);
}

footer .nav-pills>li>a:hover {
color: #333}

footer h3{
color: white;
padding-left: 12px;
font-weight: 200}

footer h4{
padding-left: 12px;
font-weight: 200}

@media(max-width:767px) {
        
footer .row-fluid .span6{
    width: 50%;
    float: left
    }
    [class*="span"][class*="icon"], .uneditable-input[class*="span"][class*="icon"], .row-fluid [class*="span"][class*="icon"]{width: 33%; float:left;}
}
@media(max-width:480px) {
        

    [class*="span"][class*="icon"], .uneditable-input[class*="span"][class*="icon"], .row-fluid [class*="span"][class*="icon"]{width: 49%; float:left;}
}

hr {
margin: 20px 0;
border-top: 0px solid grey;
border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.refdef{height: 70px;
overflow: auto;
margin-bottom: 6px}
.headreference{height: 40px;}
.well {
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius:  0 0 4px 4px;
}
.well.headreference{
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius:  4px 4px 0 0;
margin-bottom: 0
}
.well.headreference h5{margin: 0}
.well.detailref{
    height: 100px
}

.zone-contenu a.btn.btn-inverse {
color: #fff;
}

.zone-contenu h2,
.zone-contenu h3,
.zone-contenu h4,
.zone-contenu h5{color: #930239} 

h1, h2{color: #930239; font-weight: bold; }
h1{margin-bottom: 30px}
.zone-contenu .actimodule h2{padding-bottom: 10px; padding-top: 10px}
.page845 .zone-contenu h1, .page845 .zone-contenu h2{color: #8F0671;}
.page846 .zone-contenu h1, .page846 .zone-contenu h2{color: #00527D;}
.page847 .zone-contenu h1, .page847 .zone-contenu h2{color: #00B4D2;}
.page848 .zone-contenu h1, .page848 .zone-contenu h2{color: #AF0034;}
.page849 .zone-contenu h1, .page849 .zone-contenu h2{color: #F9C22C;}
.page850 .zone-contenu h1, .page850 .zone-contenu h2{color: #8ed521;}

.zone-contenu .actimodule h3{margin-top: 0px}


@media(min-width:769px) {
    .row-fluid.ref .span4:nth-child(3n+1){
        margin-left:0;
    }
}
@media(max-width:1024px) {
.carousel .carousel-inner div.item{background-size: contain !important}
}
.carousel{margin: 0}

.btn-primary {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
	background: #393b57;
	border-radius:6px
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #FFFFFF;
	background: #1b1f4b;
}

.btn-danger {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
	background: #880532;
	border-radius:6px
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
	color: #FFFFFF;
	background: #a80940;
}

/* Accordion */

#resizecontenu .accordion-group {
    margin-bottom: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.accordion-body.in {
    padding: 15px;
}

#resizecontenu .well {
    border: 1px solid transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px transparent;
    -moz-box-shadow: inset 0 1px 1px transparent;
    box-shadow: inset 0 1px 1px transparent;
}

#resizecontenu .accordion-group h2.well.well-info {
    font-weight: bold;
    font-size: 1.3em;
    padding: 5px 15px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background :#930239;
    color: white
}

#resizecontenu .accordion-group h3.well.well-info {
    font-weight: bold;
    font-size: 1.2em;
    padding: 5px 15px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background :#930239;
    color: white
}
#resizecontenu .accordion-group h2.well.well-info a,
#resizecontenu .accordion-group h3.well.well-info a{
    display: block;
    color: white
}

.accordion-toggle.arrow-down{
  background: url(../img/collapse-out.png) no-repeat 100% 50% transparent !important
}

.accordion-toggle.arrow-up{
  background: url(../img/collapse-in.png) no-repeat 100% 50% transparent !important
}
